﻿body, html, .row-offcanvas {
    height: 100%;
}

/* Handle the full page background */
#fullbg {
    background: url(../images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg.jpg', sizingMethod='scale')";
    position: fixed;
    width: 100%;
    height: 100%;
}

/* We always want the navbar-header to float left */
.navbar-header {
    float: left;
}

body {
    /*padding-top: 50px;*/
    background-color: whitesmoke;
}

.bodyNoTopBar {
    padding-top: 50px;
}

#sidebar {
    width: inherit;
    min-width: 220px;
    max-width: 220px;
    background-color: #f5f5f5;
    float: left;
    height: 100%;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}

#main {
    height: 100%;
    overflow: auto;
    background-color: whitesmoke;
}

.panel-body h4 {
    color: #a55400;
}

.red {
    color: red;
}

.green {
    color: green;
}

.black {
    color: black !important;
}

.shortPanel {
    max-height: 282px !important;
    overflow-y: auto;
}

.shortPadding {
    padding: 1px !important;
}

.shortMargin {
    margin: 0 !important;
}

ul.pagination > li
{
    cursor: pointer;
}

/* Fixes overflow in listings */
.tpe-no-overflow .list-group-item {
    overflow: hidden;
}

/* Fixes bottom margin of modal panels*/
.tpe-modal {
    margin-bottom: 0px !important;
}

/* Fixes alignment in nav lists */
.nav-pills [class^="fa-"],
.nav-pills [class*=" fa-"] {
    line-height: inherit;
}

/* From FontAwesome, but renaming so media blockers don't block this item */
.fa-connectdevelop-blockbuster:before {
  content: "\f20e";
}

/*
 * off Canvas sidebar
 * --------------------------------------------------
 
@media screen and (max-width: 768px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
        width: calc(100% + 220px);
    }

    .row-offcanvas-left {
        left: -220px;
    }

        .row-offcanvas-left.active {
            left: 0;
        }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
    }
}
*/

.shortInputSearch {
    width: 300px !important;
    float: right !important;
}

/*.jumbotron {
    position: relative;
    background: #000 url("../images/background.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
}*/

/*login form*/
.form-signin {
    max-width: 350px;
    padding: 15px;
    margin: 0 auto;
}

/*shaded form*/
.form-shaded {
    background-color: rgba(0, 0, 0, 0.2);
}

.userinfo {
    margin-right: 10px;
    font-size: large;
    background-color: white;
}

/*Validation Errors*/
.has-error .control-label {
    color: #FFB658 !important;
}

.errorMessage,
.errorStackTrace {
    padding-top: 15px;
    overflow: auto;
}

.errorStackTrace {
    font-family: Fixed, monospace;
}

.headerLogo {
    padding-right: 10px;
}

/* Page-specific styles */
.page-login {
    color: #fff;
}

.page-login .page-div {
    padding: 0 5% 0 5%;
}

.page-login a {
    color: #fff;
    text-decoration: underline;
}

.page-login a:active, .page-login a:hover {
    color: #fff;
    text-decoration: underline;
}

/* Regular footer */
.footer {
    color: #fff;
    height: 139px;
    padding: 50px 0 0 0;
    background: url(../images/footerbg.png) no-repeat;
    background-color: whitesmoke; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Wrapper for page content to push down wood footer */
#wrapforfixedfooter {
    min-height: 100%;
    height: auto;
    background-color: whitesmoke;
}

.fixedfooternofullbg {
    /* Negative indent footer by its height */
    margin: 0 auto -139px;
    /* Pad bottom by footer height */
    padding: 0 0 139px;
}

.fixedfooterfullbg {
    /* Negative indent footer by its height */
    margin: 0 auto -82px;
    /* Pad bottom by footer height */
    padding: 0 0 82px;
}

/* Set the fixed height of the wood footer here */
.woodfooter {
    height: 82px;
    background: url(../images/woodfooterbg.jpg) repeat-x;
    position: fixed;
    width: 100%;
    color: #fff;
}

.footercontainer {
    padding: 18px 25px 0 15px;
    height: 80px;
}

.footercontainer > #footerlogo {
    float: right;
}

#physicalTestsResults > thead > tr > th {
    text-align: center !important;
}

#physicalTestsResults > thead > tr > th.sortHeader {
    font-weight: normal;
    font-style: italic;
}

#physicalTestsResults > thead > tr > th > a.selectedSort {
    color: #0b0;
}

.physicalTestControl {
    font-weight: bold;
}